classification
Title: RPM build error with python-2.6.spec
Type: Stage: patch review
Components: Demos and Tools Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, georg.brandl, yasusii
Priority: normal Keywords: patch

Created on 2009-04-17 07:49 by yasusii, last changed 2010-08-01 18:38 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
python-2.6.spec.patch yasusii, 2009-04-17 07:49
Messages (3)
msg86056 - (view) Author: Yasushi Iwata (yasusii) Date: 2009-04-17 07:49
I found some typo and mistakes in python-2.6.spec.
msg112166 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-07-31 17:01
Could someone comment on the patch as I don't understand the purpose of this file.
msg112364 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-08-01 18:38
Fixed in r83417. Thanks!
History
Date User Action Args
2010-08-01 18:38:34georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg112364

resolution: fixed
2010-07-31 17:01:46BreamoreBoysetnosy: + BreamoreBoy

messages: + msg112166
stage: patch review
2009-04-17 07:49:48yasusiicreate